*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:900px;
	margin: 20px auto;
	text-align: center;
}
.uno{
	width:300px;
	float:left;
	height: 200px;
	background-color:#FFE4E1;
	line-height: 200px;
}
.dosTres{
	width:600px;
	height: 200px;
	float: left;
}
.dos{
	height: 150px;
	width: 600px;
	background-color: #DEB887;
	line-height: 150px;
}
.tres{
	height: 50px;
	width:200px;
	background-color: #FFFAF0;
	margin-left: 200px;
	line-height: 50px;
}